<screen name="seaLabBg" screenSize="1600,1434" >

	<bltFx name="waveFx" type="wave" period="5.0" width="2.5" height="250" />

	<compositeGroup alphaType="none" >
		<image alphaType="none" file="resource/backdrops/seaLab/seaLab_bg.jpg" />


		<group x="1500" y="950" scaleX="0.4" scaleY="0.4">
			<image x="175" y="120" file="resource/backdrops/seaLab/seaLab_post_01.jpg" pivot="center" opacity="0.5" color="0,60,111,70" colorMode="blend"/>
			<image x="-27" y="90" file="resource/backdrops/seaLab/seaLab_post_01.jpg" pivot="center" opacity="0.5" color="0,60,111,70" colorMode="blend" />
			<image file="resource/backdrops/seaLab/seaLab_hall_01.jpg" pivot="center" opacity="0.5" color="0,60,111,70" colorMode="blend" />
		</group>

		<image x="1600" y="1150" file="resource/backdrops/seaLab/seaLab_rocks_01.jpg" pivot="center" color="6,30,43,110" colorMode="blend"/>

		<image x="1100" y="1050" scaleX="-0.4" scaleY="0.4" file="resource/backdrops/seaLab/seaLab_tower_01.jpg" pivot="center" opacity="0.5" color="0,60,111,70" colorMode="blend" />

		<image x="1350" y="1240" file="resource/backdrops/seaLab/seaLab_rocks_01.jpg" pivot="center" color="6,30,43,110" colorMode="blend"/>
		<image x="850" y="1200" file="resource/backdrops/seaLab/seaLab_rocks_01.jpg" pivot="center" color="6,30,43,110" colorMode="blend"/>

		<group x="80" y="890" scaleX="-0.5" scaleY="0.5">
			<image x="175" y="120" file="resource/backdrops/seaLab/seaLab_post_01.jpg" pivot="center" opacity="0.5" color="0,60,111,70" colorMode="blend"/>
			<image x="-27" y="90" file="resource/backdrops/seaLab/seaLab_post_01.jpg" pivot="center" opacity="0.5" color="0,60,111,70" colorMode="blend" />
			<image file="resource/backdrops/seaLab/seaLab_hall_01.jpg" pivot="center" opacity="0.5" color="0,60,111,70" colorMode="blend" />
		</group>

		<image x="250" y="1150" file="resource/backdrops/seaLab/seaLab_rocks_01.jpg" pivot="center" color="6,30,43,110" colorMode="blend" />
	</compositeGroup>

</screen>
